import {ReactNode} from 'react'
import {Metadata} from 'next'

export async function generateMetadata(): Promise<Metadata> {
  return {
    title: 'IP管理 - 蓝狐代理',
  }
}

export type ChannelsLayoutProps = {
  children: ReactNode
}

export default async function ChannelsLayout(props: ChannelsLayoutProps) {
  return props.children
}
